.cart-info-warp {
    display: none;
}

#detail.inquiry-stDR {
    background: #f7f3e3;
}

#detail.inquiry-stDH {
    background-color: #f4f2eb;
}

#detail .form__container--wrapper {
    width: 50%;
    margin: 0 auto;
    padding: 2em 1em;
    min-width: 20em;
}

#detail .inquiry-form-container {
    background: #f7f3e3;
}

#link_dr, #link_dh {
    padding-top: 0;
}

#link_dr.inquiry__bottom a,
#link_dh.inquiry__bottom a {
    margin-top: 0;
}


@media (max-width: 1024px) {
    #detail {
        margin-bottom: 0;
    }
    
    #detail .form__container--wrapper {
        padding: 0;
        width: inherit;
    }

}